Subject: realtime preemption patch on PPC

From: Tim Bird <[email-masked]>
Date: Tue, 04 Jan 2005 13:26:54 -0800

Hello all,

I sent the message below to LKML, but someone suggested to send it
to this list as well.

I'm planning on doing some work with Ingo's realtime preemption patch
 on a PowerPC platform.  I did some preliminary investigation of the
 patch before Christmas, and am ready to do some serious work in the
 next few weeks.

Has anyone else worked on this patch on PPC?  Is anyone else interested
 in working with me on it?

Thanks,
 -- Tim

=============================
Tim Bird
Architecture Group Chair, CE Linux Forum
Senior Staff Engineer, Sony Electronics
=============================